body{padding:0;margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;background:#fff; background:url(images/bg1.png) top repeat-x #fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.mb10{margin-bottom:10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml25{margin-left:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mb10{ margin-bottom:10px;}
.p5{padding:5px 0;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb1{border-bottom:1px;}
.bd1{border:1px solid #DAD0AE;}
.w980{ width:980px;}
.w978{width:978px;border:1px solid #ECDDAC;background:#fff;}
.w960{width:960px;}
.w100{width:100%;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.duan{width:100%;height:8px;}
.t_c{ text-align:center;}
.t_l{ text-align:left;}
.t_r{ text-align:right;}
.w300{ width:300px; }
.w360{ width:360px; }
.list_14 li{ background:url(images/dot.gif) no-repeat 5px 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 5px 8px; padding-left:12px; line-height:22px;}
.l_h26{ line-height:26px;}
.l_h24{ line-height:24px;}
.l_h22{ line-height:22px;}

/*top nav*/
.top_nav{ height:36px;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
.nav{ width:981px ; height:35px; line-height:35px; background:url(images/navbj.gif) no-repeat; overflow:hidden; font-size:14px; color:#FFF; font-weight:bold; text-align:center}
.nav a:link,.nav a:hover,.nav a:visited{ color:#fff; margin:auto 5px;}

/*p1*/
.p1_content{ width:980px; height:auto; overflow:hidden; background:url(images/bj3.gif) repeat-y left; }
.p1_left{ width:656px; height:auto; float:left;}
.p1_right{ width:324px; height:auto; float:right;}
.p1_left img,.p1_right img{ float:left;}
.sj { width:284px; height:390px; background:url(images/p_12.jpg) no-repeat; overflow:hidden; float:left;font-size:14px; padding:0 20px; }
.sj_c{width:284px;height:390px;overflow-x:hidden;overflow-y:scroll;}
.sj_c div{padding:10px;width:254px;}


.news { width:715px; height:76px; background:url(images/p_14.jpg) no-repeat; padding:20px 116px 0 76px;}
.news h2{ width:100%; height:30px;}
.news h2 span{ float:left; background:url(images/b1.gif) no-repeat left center; padding-left:20px; font-size:14px; color:#5F5F5F ;line-height:30px;}
.news h2 a{ float:right; font-size:14px; color:#9D9D9D; font-weight:400; margin-right:15px;}
.news  ul li{ width:320px; float:left; margin:10px 10px;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#5F5F5F; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
